---
license: cc-by-nc-4.0
tags:
- not-for-all-audiences
---

Discord: https://discord.gg/Nbv9pQ88Xb

---

![image/png](https://cdn-uploads.huggingface.co/production/uploads/65f2fd1c25b848bd061b5c2e/HjVYV2h_YTL9P-insb7fz.png)

[BeaverAI](https://huggingface.co/BeaverAI) proudly presents...

# Llama 3SOME 🦙 8B 🦙 v2 🦙

*Kickstart your adventure with **some** spice*

![image/png](https://cdn-uploads.huggingface.co/production/uploads/65f2fd1c25b848bd061b5c2e/BJgT_AvYY4YUtAHnHd3a-.png)

*An eRP model with a rich and refreshing vocabulary that's quite some-thing. Finetuned by yours truly.*

## Links

- GGUF: https://huggingface.co/TheDrummer/Llama-3SOME-8B-v2-GGUF
- bartowski: https://huggingface.co/bartowski/Llama-3SOME-8B-v2-GGUF (COMPLETE SET)

## Usage

- Use Llama 3 Instruct

![image/png](https://cdn-uploads.huggingface.co/production/uploads/65f2fd1c25b848bd061b5c2e/Ll8CA5RR7ugTi72P2HBb8.png)
SIAYN-v8-Corpus